@media only screen and (min-width: 1000px){
	header{
		max-width:none;
	}
	
	ul#menu {
		width:50%;
		display:table;
		float:none;
		margin-left:auto;
		margin-right:auto;
		padding-left: 3%;
	}
	
	ul#menu li {
    display: table-cell;
	}
	
	input#search {
		width:120px;
	}
}

@media only screen and (min-width: 600px){/*if the browser window size is aboive the min-width 600px hide the slicknav mobile menu*/
.slicknav_menu {
	display:none; /*hide any element of slicknav_menu */
}

}

@media only screen and (min-width:667px) {
	div.postinnards h3 {
		margin-left: 50px;
	}
}



/* No greater than 767px, no less than 600px */
@media all and (max-width:768px) and (min-width:601px) {
	nav {
		height: 135px;
	}
	
	#menu li a {
		padding: 20px 34px;
	}
	input#search {
		width:auto;
	}
	
	div.breadcrumbcontainer {
	margin-top:135px;
}
}

@media all and (max-width:800px) {
	div.postbox {
	min-height: 120px;
}


@media all and (max-width:770px) {
	div.postbox {
		min-height:120px;
	}
}

@media all and (max-width:768px) {
	div.bannerslider {
		margin-top: 136px;
	}
}

@media all and (max-width:700px) {
	div#footerlogo {
		width: 200px;
	}
}

@media all and (max-width:666px) {
	div.postinnards {
		margin: -4% 0 1% 0;
	}
}

@media all and (max-width: 600px) { /*if the browser window size is below the max-width of 600px hide the normal menu and display our slicknav mobile menu*/
	nav {
		display:none; /*hide the menu div id from display*/
	}
		
	.slicknav_menu {
		display:block;/*display anything with the slicknav class attached to it*/
	}
	
	
	div.articlebox {
		display: inline;
	}
	
	footer {
		max-width: 960px;
		width: 100%;
		padding-bottom: 2%;
		margin-left: auto;
		margin-right: auto;
		display:inline;
	}
	
	div#footerlogo {
		width: 300px;
		margin-top: 5%;
		margin-left: auto;
		margin-right: auto;
		display: none;
	}
	
	div#footerlinks {
		margin-left: auto;
		margin-right: auto;
		padding: 6% 2% 0 6%;
		margin: 0;
	}
	
	div#footercontact {
		padding: 6% 2% 2% 6%;
		margin: 0;
	}
	
	div#footerlogo {
		display:none;
	}

	div.content-band {
		position: initial;
    	bottom: 8px;
    	right: 12px;
	}

div.breadcrumbcontainer {
	margin-top:0;
}

div.bannerslider {
		margin-top: 0;
	}
}


@media screen and (max-width: 400px) { /** Below 400px **/

div.postbox {
		/**width:70%;**/
	}

div.postinnards {
	margin:0;
	clear:both;
}

.pagination {
	margin-right: 2.5%;
}
}
